[egenix-users] Re: Error on Mac with mxText

Charlie Clark charlie at egenix.com
Wed Oct 3 00:31:40 CEST 2007

Am 02.10.2007, 16:17 Uhr, schrieb Y Tu <ytu888 at hotmail.com>:

> Dear Charlie,

> When I download the file from egenix, I noticed the version of ucs2. My  
> Mac came with Python 2.3 preloaded. I downloaded python-2.5.1-macosx.dmg  
> and updated it to python 2.5.1 already. Therefore I tried to use ucs4.  
> So even in this case, I still need to use ucs2? BTW, could you explain  
> what ucs stands for?

UCS refers to the version of unicode: 2 or 4 bytes. Mac OS X uses UCS2 by  
default so you should install the UCS2 download for Python 2.5


Charlie Clark

Professional Python Services directly from the Source
>>> Python/Zope Consulting and Support ...        http://www.egenix.com/
>>> mxODBC.Zope.Database.Adapter ...             http://zope.egenix.com/
>>> mxODBC, mxDateTime, mxTextTools ...        http://python.egenix.com/

:::: Try mxODBC.Zope.DA for Windows,Linux,Solaris,MacOSX for free ! ::::

     eGenix.com Software, Skills and Services GmbH  Pastor-Loeh-Str.48
     D-40764 Langenfeld, Germany. CEO Dipl.-Math. Marc-Andre Lemburg
            Registered at Amtsgericht Duesseldorf: HRB 46611

More information about the egenix-users mailing list